html{color:#000;background:#FFF;}

html, body {
	margin: 0; padding: 0;
	font-family: Arial, Helvetica, sans-serif; 	
	}

html { height:100%; }

body {
	font-size: 82%;
	height: 100%;
	}

td,th,p,form,textarea {
	font-size: 100.01%;
	}
  
table {
  border-collapse :collapse;
  font-size: 1em;
    }

table th,
table td {
  vertical-align: top;
  text-align: left;
  font-size: 1em;
  }

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif; 	
	font-weight: bold;
	}
	
h1 {
    font-size: 2em;
    margin: .67em 0;
}

h2 {
    font-size: 1.5em;
    margin: .83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}	

blockquote {
    margin: 0.7em 0 0.5em 0px;
}.inv,
.hidden {
	display: none; }

.visible {
	display: block; }

.invisible { display: none; visibility: hidden }

.fl {
	float: left; }

.fr {
	float: right; }

.fn {
	float: none; }

.tal {
	text-align: left; }

.tar {
	text-align: right; }

.tac {
	text-align: center; }

.bn {
	border: 0 solid; }

.nobr {
	white-space: nowrap; }
.wbr {
    white-space:normal
}

.debug_table
{
	font-size: 14px;
	border-left: 1px solid black;
	border-top: 1px solid black;
	background-color: #DADADA;
}

.debug_table td
{
	padding: .25em;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

textarea, input {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  100%;
    /*padding: 0;*/
    }

a img { border: none }
.clearer     { clear: both; height: 0px; font-size: 1px }
.clearer img { display: block; height: 0px; }
.w100 { width: 100% }


.print-only {
    display:  none;
    }

#overallcontainer {
	position: relative;
	min-height: 100%;
	height: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: auto;
}
html>body #overallcontainer {
	height: auto;
}



/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a:link,
a:visited {
  color: #025ca6;
    }
a:hover,
a:active {
  color: #FF6F00;
  }

body.errorpage {
    padding: 20px;
}

body {
    unicode-bidi: embed;
}

#header,
#mainbody {
  padding: 20px 20px 20px 40px;
  }

#header {
  padding-top: 12px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  position: relative;
  z-index: 90;
  }


#mainbody {
  padding-top: 1px;
  padding-bottom: 26em;
  margin-bottom: 0;
  position: relative;
  z-index: 90;
  }


#footer {
  position: absolute;
  z-index: 200;
  bottom: 0;
  padding: 0px;
    width: 100%;
    left: 0px;
    bottom: 0px;
    margin-top: 0px;
    background: #f0f0f0;
    color: #666;
    }

#footer .in- {
    padding: 20px 20px 20px 40px;
    }

#footer p {
    margin-top: 0px;
    }

#footer ul {
    margin: 0px;
    }


#footer a:link,
#footer a:visited { color: #666 }
#footer a:hover,
#footer a:active { color: #FF6F00 }



#superpanel,
#metalinks {
   float: right;
   margin: 0; padding: 0;
   font-size: 90%;
   }

#superpanel,
#metalinks li {
   margin: 0 0 0 2ex;
   padding: 0;
   list-style: none;
   display: inline
   }


#superpanel {
  display: block;
  margin:0;
  float: none;
  padding: 0.1em 20px 0.2em 20px;
  background: #ece9db;
  border-bottom: solid 1px #aca899;
  font-size: 85%;
  text-align: right;
  width: auto;
  }
#superpanel li {
  list-style: none;
  padding:0;
  margin: 0;
  display: inline;
  margin-left: 10px;
  }

#superpanel a:link,
#superpanel a:visited { color: #666 }
#superpanel a:hover,
#superpanel a:active { color: #006 }



/* --------------------------------------- */
#header {
    padding-left: 0px;
    }

#mainmenu,
#logobar {
    float: left;
    line-height: 1.5em;
    font-size: 140%;
}

#header a:link,
#header a:visited {
    color: #000
    }
#header a:hover,
#header a:active {
    color: #ff6f00;
    }

#upper-menus {
    padding-left: 40px
    }

#logobar {
  margin-left: -40px;
  _margin-left: -20px;
  background: #ff7200 url(../images/common/header-bg-t.gif) repeat-x;
  color: #fff;
  clear: left;
  }

#logobar .b- {
  background: url(../images/common/header-bg-b.gif) left bottom repeat-x;
  }

#logobar .rt- {
 background: url(../images/common/header-bg-rt.gif) right top no-repeat;
 }

#logobar .rb- {
 background: url(../images/common/header-bg-rb.gif) right bottom no-repeat;
  padding: 0 0 0 40px;
 }


#logobar a:link,
#logobar a:visited {
    color: #fff
    }
#logobar a:hover,
#logobar a:active {
    color: #fff8dd;
    }

#logobar .rb- {
  padding-top: 0.1em;
  padding-bottom: 0.25em;
  }

#mainmenu {
  padding-top: 0.1em;
  padding-bottom: 0.25em;
  float: none;
  }


#header h2 {
    display: inline;
    margin: 0 15px 0 0;
    font-size: 1em;
    line-height: 1.1em;
    }

.logo {
    position: relative;
    top: 4px;
    _top: 3px;
    vertical-align: baseline;
    }

#header h3 {
    display: inline;
    margin: 0 15px 0 0;
    /*float: left;*/
    color: #000;
    font-size: 1em;
    line-height: 1.1em;
 }

#header h3 a {
    text-decoration: none;
    }
#header h3 a:link,
#header h3 a:visited {
    color:  #000;
    }

#header h3 a:hover,
#header h3 a:active {
    color:  #fff8dd;
    }

/**/
#mymenu {
  padding:0;
 font-size: 1em;
 line-height: 1.1em;
  /*display: inline;*/
  }

#mymenu,
#mainmenu {
  padding-left: 0;
  margin: 0;
  display: inline;
  }

#mainmenu {
  margin-left: 20px;
  /*float: left;*/
  }

#mymenu li,
#mainmenu li {
  padding:0;
  list-style: none;
  display: inline;
  margin: 0 20px 0 0;
  font-size: 1em;
  line-height: 1.1em;
  }

#mainmenu li a {
  white-space: nowrap;
  }

/**/
.dynalink,
.dynalink:link,
.dynalink:visited {
   color: #666;
   border-bottom: dashed 1px #666;
   cursor: pointer; cursor: hand;
   text-decoration: none;
   line-height: 1.5em;
   }
.dynalink:hover,
.dynalink:active {
   color: #900;
   border-bottom: dashed 1px #900;
   }

.dynalink-on {
   color: #fff;
   background: #999;
   border-bottom: solid 1px #999;
   cursor: pointer; cursor: hand;
   text-decoration: none;
   padding: 0 0.65ex;
   }
.dynalink-on:link,
.dynalink-on:visited {
   color: #fff;
}
.dynalink-on:hover {
   color: #fff;
   background: #666;
   border-bottom: solid 1px #666;
   }

.dynalink-progressor {
  background: url(../images/ajax/loading.gif);
  }

.dynalink-progressor textarea {
  background: url(../images/ajax/loading.gif);
  }



/**/
#feedback {
  margin: 0;
  padding: 0;
}

#feedback h3 {
  margin: 0 0 0.3em 0;
}

#footer #feedback {
  float: right;
  width: 20%;
  margin: 0 20px 0 0;
}


.void {display: none}


/**/
a.mail {
    padding-left: 16px;
    background: url(../images/mail.gif) 0 0.45em no-repeat;
    }
a.external {
    padding-left: 12px;
    background: url(../images/external.gif) 0 0.4em no-repeat;
    }

#liveinternet  {
    position: absolute;
    left: -2000px;
    }

#li-counter {
    height: 0px;
    }

.attention {
    color: red;
    font-weight: bold;
    }



.right-column {
    float: right;
    width: 33%;
}
.content-column {
    float: left;
    width: 66%;
    margin-right: -10%;
}
.content-column .pad- {
    padding-right: 20px;
}



.system-message {
  color: red;
  margin-bottom: 0.5em;
}

.content small {
  font-size: 85%;
  }

h1 {
  margin-top: 0px;
  }

input.hinted,
textarea.hinted {
    color: #999;
    }


.siteblock {
    margin: 0 0 10px 0;
    padding: 10px;
    }

.siteblock h3 {
    margin-top: 0;
    margin-bottom:  0.5em;
    }
.siteblock p {
    margin: 0.5em 0 0 0;
    }

.your-rights h3 {
    color: #ee6800;
    }

.your-rights {
    padding-left: 0;
    padding-right: 30px;
    }


/*
.marks {
    margin: 0 0 1em 0;
    }

.buttonlink {
    padding: 0 0.5ex;
    background: #fdd47f;
    }

*/


/**/
.hp-columns {
    clear: both;
    padding-right: 1px;
}
.hp-columns .column {
    float:left;
    width: 33%;
}
.hp-columns .column .in- {
    padding-right: 20px;
    padding-top: 1px;
}


/**/
.form-table {
    border-collapse: collapse;
    }
.form-table th {
    border-bottom:  solid 1px #ccc;
    }

.form-table th,
.form-table td {
    padding: 0.5em 0.5ex 0.5em 0;
    font-size: 1.15em;
    }
.form-table td.label- {
    text-align: right;
    padding-top: 0.6em;
    white-space: nowrap;
    width:  1%;
    }
.form-table td.label- sup {
    color: #ff6600;
    vertical-align: baseline;
    font-size: 1.1em;
    line-height: 0.9em;
    }

.form-table td.button- input,
.form-table td.control- select,
.form-table td.control- textarea,
.form-table td.control- input {
    font-size: 1em;
    font-family: Arial, sans-serif;
    }
.form-table td.wide- textarea,
.form-table td.wide- input {
    width: 100%;
    }
.form-table td.control- p {
    margin: 0;
    }
.form-table td.control- p small {
    color:  #999;
    }
.form-table td.control- li,
.form-table td.control- ul {
    margin: 0;
    padding: 0;
    }
.form-table td.control- li {
    list-style: none;
    display:  inline;
    margin-right:  1ex;
    }

.form-table td.button- input {
    font-size: 1.2em;
    padding: 0.25em 1ex;
    }
.form-table h3 {
    margin: 0 ;
    }

form ul.errorlist {
    font-size: 0.75em;
    color:  red;
    margin: 0;
    padding: 0;
    }
form ul.errorlist li {
    list-style: none;
    margin: 0.25em 0 0 0;
    padding: 0;
    }


/**/


/**/
#languages {
    margin: 0px 0 14px 40px;
    padding: 0;
    font-size: 90%;
    }
#languages li  {
    list-style:  none;
    margin: 0 10px 0 0;
    padding: 0;
    float:  left;
    color:  #666;
    }
#languages li  a:link,
#languages li  a:visited {
    color : #999;
    }
#languages li  a:hover,
#languages li  a:active {
    color : #FF6F00;
    }

.service-hint {
    margin: 10px 10px 20px 0px;
    font-size: 1.2em;
    width: 80%;;
    }
.service-hint .links- {
    margin-top: 0em;
    text-align: right;
    }
.service-hint .links- input,
.service-hint .links- a {
    margin-left: 2ex;
    color: #000;
    }
.service-hint .links- .default- {
    background: #fff;
    color: #000;
    padding: 0 1ex;
    }

.service-hint .links- form {
    display: inline;
    margin: 0;
    padding: 0;
    }
.service-hint .links- input {
    background: none;
    border: none;
    display: inline;
    padding: 0;
    color: #333;
    border-bottom: dashed 1px #333;
    cursor: pointer;
    cursor: hand;
    }
.service-hint .links- input:hover {
    color: #900;
    border-bottom: dashed 1px #900;
    }
.service-hint .links- input.default- {
    border-bottom: none;
    color: #000;
    }
.service-hint .links- input.default-:hover {
    color: #000;
    background: #ff8600;
    }

.bezh-block .tr- { background: #fdd47f url(../images/blocks/bezh/tr.gif) top right no-repeat }
.bezh-block .br- { background: url(../images/blocks/bezh/br.gif) bottom right no-repeat }
.bezh-block .bl- { background: url(../images/blocks/bezh/bl.gif) bottom left no-repeat }
.bezh-block .tl- {
    background: url(../images/blocks/bezh/tl.gif) top left no-repeat;
    padding: 7px 10px 10px 10px;
}

.service-hint .bl- { background-position: 35px 100% }
.service-hint .tl- {
    background: url(../images/blocks/bezh/d.b.gif) top left no-repeat;
    padding-left: 45px;
}


/* paginator */
.spager, .pager {
    line-height: 1em;
    margin-bottom: 1em;
    font-size: 85%;
    }

.pager big, .pager small, .pager a, .pager b, .spager a, .spager b {
  display: block;
  width: 29px;
  height: 20px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
  font-weight: normal;
  background-image: url(../images/paginator/page.gif);
  background-repeat: no-repeat;
}
.pager a, .pager b, .spager a, .spager b {
  height: 16px;
  padding-top: 4px
  }

.pager big{
  float: left;
  background-color: #e6e6e6;
  }
.pager .page-extra-left, .pager .page-extra-right {
	display: none;
	}
.pager .show-extra-left a, .pager .show-extra-right a {
	font-weight: bold; font-size: 1.2em;
	}
.pager a:link,
.pager a:visited,
.pager a:hover,
.pager a:active{
  text-decoration: none;
  cursor: pointer;
  color: #000;
  background-position:  -29px -20px;}
.pager b{
  background-position:  0 -20px;
  }

.spager a:link,
.spager a:visited,
.spager a:hover,
.spager a:active{
  float: left;
  text-decoration: none;
  cursor: pointer;
  color: #000;
  background-color: #e6e6e6;
  background-position:  -29px -20px;
  }
.pager a:hover,
.pager a:active,
.spager a:hover,
.spager a:active{
  color: #FF6F00;
  }
.spager b{
  float: left;
  background-color: #e6e6e6;
  background-position:  0 -20px;
  }

.spager b,
.pager b {
  font-weight: bold;
  }


.pager-arrows {
    margin: 0.55em 0 0.5em 0;
    font-size: 1.1em;
    }
.pager-arrows a:link,
.pager-arrows a:visited {
  color: #000;
    }
.pager-arrows a:hover,
.pager-arrows a:active {
  color: #FF6F00;
  }
.pager-arrows .disabled- {
    color: #999;
    }
.pager-arrows .arr- {
    margin-left: 10px;
    }
.pager-arrows .key- {
    margin-left: 10px;
    color: #999;
  font-size: 80%;
    }
.pager-arrows .a- {
    font-size: 0.9em;
    }

/**/


.tabs {
    margin: 0 -20px 0 -40px;
    padding: 0 20px 0 32px;
    border-bottom: solid 2px #000;
    position: relative;
    z-index: 90;
    zoom: 1;
    }

.tabs li {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
    z-index: 90;
    float: left;
    margin-bottom: -2px;
    zoom: 1;
    }

.tabs li a,
.tabs li strong,
.tabs li b {
    display: block;
    display: inline-block;
    padding: 2px 8px 4px 8px;
    padding-bottom: 6px;
    border-top: solid 2px #fff;
    }
.tabs li b {
    border: solid 2px #000;
    border-bottom: 0px none;
    background: #fff;
    position: relative;
    z-index: 100;
    }

.tabs .cn {
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  line-height: 1px;
  font-size: 1px;
  left:-7px;
  top:-7px;
  background: url(../images/blocks/border-black/star.gif);
}

.tabs  .cn.tr, .tabs .cn.br  {
  margin-left: 100%;
  left: -3px;
}

.tabs  .cn.bl, .tabs .cn.br {
  top:auto;
  margin-top: -5px;
}

a.hidden-link:link,
a.hidden-link:visited { text-decoration: none; color: #000; }
a.hidden-link:hover,
a.hidden-link:active { text-decoration: underline; color: #FF6F00; }

.download { margin-top: 1em;
    }

.site-path {
    font: 80% Tahoma, Verdana, Arial, Helvetica, Sans Serif;
    margin: 0;
    }

.site-path,
.site-path a:link,
.site-path a:visited {
   color: #999;
   }
.site-path a:hover,
.site-path a:active {
   color: #900;
   }

.b-spchecker i {
margin-right:-0.5ex;
}
.b-spchecker img {
vertical-align: middle;
}

.selector-jumper {
    max-width: 20ex;
}

input.openid {
  background: url(../images/login-openid-bg.gif) no-repeat;
  background-position: 0 50%;
  padding-left: 16px;
}


@media print {
    body {
          padding: 20px 0 0 0;
          margin: 0;
          background: none;
          font-size: 50%;
      }

    * {
        background:  none !important;
        color:  #000 !important;
        }

    .print-only {
        display: block;
        }

    .inline {
        display: inline;
        }


    a:link,
    a:visited,
    a:hover,
    a:active {
        color: #000 !important;
        }

    .published-content  {
        width:  auto;
        }

    #footer {
        background: none;
        bottom: 0px;
        color: #000;
        position:static;
        width: auto;
        border-top: solid 1px #000;
        }

    #mainbody {
        padding-bottom:20px;
    }

    /*#logobar h3, */
    .ads, .noprint, .socialbookmarks, .foot-links, #superpanel, #metalinks,
    .participants-column, .feedback-column,
    .no-print, #languages, #mainmenu, #mymenu,
    #feedback, .part-translation form, .comment-form-container, .dynalink  {
        display:  none;
        }

    #overallcontainer {
	    position: static;
	    min-height: auto;
	    height: auto;
    }
    html>body #overallcontainer {
	    height: auto;
    }

    .pager-arrows span, .pager a {
        display: none
        }
    .pager-arrows, .pager { display: inline }
    .pager big, .pager small { background: none; width: auto; height: auto; float: none; }
}

.categories-block {
    float: left;
    width: 50%;
    /*margin-right: 20px;*/
}
.authors-block {
    float: left;
    width: 50%;
}
.categories-block .pad- {
    padding-right: 30px;
}
.authors-block a {
    white-space: nowrap;
}
.authors-block p {
    line-height: 1.6em;
    margin: 0 0 1em 0;
}
.authors-block h2,
.categories-block h2 {
    margin-top:0;
}
.categories-block ul {
    line-height: 1.2em;
    margin: 0;
    padding: 0.3em 0 0 0;
    list-style: none;
}
.categories-block ul li {
    margin: 0 0 0.5em 0;
    padding: 0;
    list-style: none
}
.tag-cloud-block {
    clear: left;
}

/* ***************************************** */

.translation-table .original-text,
.part-translation .last-trans,
.td-orig- form textarea,
.part-translation form textarea,
.text-history dd {
  font-family: Georgia, Garamound, Serif;
  }



.translation-table {
  border-collapse: separate;
  width: 100%;
  margin-left: -10px;
  table-layout: fixed;
  }

.translation-table td {
  padding: 0.5em 10px;
  vertical-align: top;
  overflow: hidden;
  }

.translation-table td.td-orig- {
  width: 30%;
  padding-bottom: 0;
  }
.translation-table td.td-trans- {
  width: 50%;
  padding: 0.15em 10px 0 10px;
  }
.translation-table td.td-side- {
  width: 20%;
  padding-top: 0.3em;
  padding-left: 1.5em;
  }

.translation-table tr.hover td,
.translation-table tr:hover td {
  /*background: #ffffe0;*/
  }

.part-translation {
  }

.part-translation form {
  display: inline;
  }

.part-translation .last-trans {
  font-size: 1.5em;
  padding-right: 2px;
  border: solid 2px transparent;
  //border: solid 2px #fff;
}

dl.text-history dd .v-diff-,
.part-translation .last-trans p {
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.part-translation .lt-active- {
  cursor: pointer; cursor: hand;
  }


.part-translation .last-trans h2,
.part-translation .last-trans h3,
.part-translation .last-trans h4,
.part-translation .last-trans h5,
.part-translation .last-trans h6,
.part-translation .last-trans p {
    margin: 0;
}


.part-translation .finished- {
    color: #772200;
  }

.part-translation .lt-active-:hover {
   background: #ffffcc;
   }

.part-translation form .edit-wrapper {
   font-size: 1.5em;
   padding: 0;
   }

.td-orig- form textarea,
.part-translation form textarea {
    width: 100%;
    display: block;
    font-size: 1em;
    padding: 0;
    border: solid 1px #c0c0c0;
    }

.translation-table .original-text {
  font-size: 1.1em;
  color: #666;
  line-height: 1.6em;
  }

.translation-table .original-text p {
    /*border: solid 1px red;*/
  margin-top: 0;
  margin-bottom: 0;
  }


.translation-table tr.hover .original-text,
.translation-table tr:hover .original-text {
  color: #000;
  }

.translation-table tr.hover .lt-active- {
   //border: solid 2px #ffffe0;
   }


.translation-table .edit-controls- {
   visibility: hidden;
   }

.translation-table .edit-controls- .nohide,
.translation-table .edit-controls- .dynalink-on {
   visibility: visible;
   }

.translation-table tr.hover .edit-controls-,
.translation-table tr:hover .edit-controls-{
  visibility: visible;
  }

.linkpane- {
  margin-top: 0.5em;
  margin-bottom:1px;
  font-size: 0.85em;
}

.linkpane- a {
  padding: 0 0.5ex;
  }

.linkpane-  a.new-edits-:link,
.linkpane-  a.new-edits-:visited {
    color: #600;
    border-bottom: dashed 1px #600;
    }

.linkpane-  a.new-edits-:hover,
.linkpane-  a.new-edits-:active {
    color: #900;
    border-bottom: dashed 1px #900;
    }

.linkpane-  a.new-edits-.dynalink-on:link,
.linkpane-  a.new-edits-.dynalink-on:visited {
    color: #fff;
    border-bottom: 1px solid #999999;
    }

/**/
.text-history {
  margin: 0;
  padding: 0.5em 0;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}

.text-history dt {
  margin-top: 0.5em;
  font-size: 1em;
  color: #666;
  }
.text-history dt strong {
  margin-top: 1em;
  display: block;
  border-bottom: solid 1px #f0f0f0;
  }




ins.diff {
  color: #090;
  text-decoration: none;
}

del.diff {
  color: #c00;
}



/**/

.submit-block {
    margin: 20px 0 20px -20px;
    padding: 20px;
    background: #ffeebf;
    }
.submit-block h2 {
    margin-top: 0;
    }
.submit-block p {
    margin-top: 0;
    }
.submit-block .link- {
    font-size: 1.4em;
    margin-bottom: 0;
    }

.lookup-tip {
  position: absolute; z-index: 200;
  background: #ffff66;
  padding:  0.25em 0.5ex;
}

.lookup-tip .close {
    cursor:  pointer; cursor:  hand;
    color:  #999;
    font-size:  85%;}



/**/

.participants {
    padding-left: 0px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.participants h3 {
  margin-top: 0
}

.participants ul {
    margin: 0;
    padding: 0;
}
.participants li {
    margin: 0 0 0.3em 0;
    padding: 0;
    list-style: none;
}

.participants table {
    border-collapse: collapse;
}
.participants table td {
    padding: 0 0 0.3em 0;
}
.participants table td.p- {
    padding: 0 0.5ex 0.3em 10px;
    text-align: right;
}


.translations-list dt {
  margin: 0 0 0.2em 0;
  padding: 0;
  font-size: 1.4em;
}

.translations-list dd {
  margin: 0 0 0.75em 0;
  padding: 0;
  font-size: 1.1em;
  color: #333;
}

.translations-list dd p {
    margin: 0.25em 0 0.33em 0;
    font-size: 0.9em;
}

.translation-meta small,
.translations-list small {
    color:  #999;
    }

.content .translations-list small {
    font-size: 75%;
    }

.translation-meta a:visited,
.translation-meta a:link,
.translations-list small a:link,
.translations-list small a:visited {
    color:  #999;
    }

.translation-meta a:hover,
.translation-meta a:active,
.translations-list small a:hover,
.translations-list small a:active {
    color:  #FF6F00;
    }

.translations-list small.status- {
    color: #000;
    }

.translation-meta {
    margin: 0 20px 0.7em 0
}

.translation-meta address a:visited,
.translation-meta address a:link {
    color:  #000;
    }

.translation-meta address a:hover,
.translation-meta address a:active {
    color:  #FF6F00;
    }


.published-content {
    font-size: 1.25em;
    font-family: Georgia, Garamound, Serif;
    line-height: 1.4em;
}
.published-content .fragment {
    white-space: pre-wrap;
    word-wrap: break-word;
}

.published-content .untranslated-,
.published-content .untranslated- p {
    color: #999;
}

.published-content .p-l- {
    position: absolute;
    left: 20px;
    font: 0.75em/2em Arial, Helvetica, Sans Serif;
    text-decoration: none;
    }
.published-content a.p-l- .p-s- {
  //background: url(../images/trans/para.gif) no-repeat;
  //width: 7px;
  //display: inline-block;
  //height: 18px;
  //cursor: pointer; cursor: hand;
}

.published-content a.p-l- .p-s-:before {
  content: "\00A7"
}


.published-content a.p-l-:link,
.published-content a.p-l-:visited {
    color: #ccc
    }
.published-content a.p-l-:hover,
.published-content a.p-l-:active {
    color:  #FF6F00;
    }
.original-controls {
  visibility: hidden
}
.translation-table tr.hover .original-controls,
.translation-table tr:hover .original-controls {
  visibility: visible;
  }

.comment-form-container .comment-link {
  visibility: hidden
}
.comment-form-container .comment-link.dynalink-on,
.translation-table tr.hover .comment-form-container .comment-link,
.translation-table tr:hover .comment-form-container .comment-link {
  visibility: visible;
  }

.translation-table td {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  }
.translation-table tr.hover td,
.translation-table tr:hover td {
  border-top: solid 1px #f0f0f0;
  border-bottom: solid 1px #f0f0f0;
  }

.disclamer {
    padding: 20px 40px 40px;
    background: #ffeebf;
}
/**/

.comments-list {
  margin: 0;
  padding: 0.5em 0;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  }
.comments-list h5 {
  font-weight: normal;
  margin-top: 0.5em;
  margin-bottom: 0;
  color: #999;
  font: normal 65% Tahoma, Verdana, Arial, Helvetica, Sans Serif;
  }
.comments-list p {
  margin-top: 0px;
  font-size: 85%;
  }


.comment-form textarea {
    width:  100%;
    }
.comment-form p {
    margin: 0;
    }



/**/
.comments h5 {
  margin: 0 0 0.5em 0;
}
.comments p {
  margin: 0.3em 0 0 0;
  font-size: 85%;
  color: #666;
}
.comments p small {
  color: #999;
  font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif;
  font-size: 90%;
}

.tag-cloud-block h2 {
    text-align: center;
    }

.tagcloud {
    font-size: 0.75em;
    line-height: 2em;
    text-align: center;
    }
.tagcloud a {
    margin-right: 5px;
    }

.tagcloud .s1- {
    font-size: 1em;
    font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif;
    }
.tagcloud .s2- {
    font-size: 1.35em;
    }
.tagcloud .s3- {
    font-size: 1.6em;
    }
.tagcloud .s4- {
    font-size: 1.9em;
    }
.tagcloud .s5- {
    font-size: 2.2em;
    }
.tagcloud .s-,
.tagcloud .s6- {
    font-size: 2.5em;
    }
.tagcloud a.s1-:link,
.tagcloud a.s1-:visited {
    color: #999;
}
.tagcloud a.s2-:link,
.tagcloud a.s2-:visited  {
    color: #666;
}
.tagcloud a.s3-:link,
.tagcloud a.s3-:visited  {
    color: #666;
}
.tagcloud a.s4-:link,
.tagcloud a.s4-:visited  {
    color: #333;
}

.tagcloud a.s5-:link,
.tagcloud a.s5-:visited  {
    color: #333;
}
.tagcloud a.s-:link,
.tagcloud a.s-:visited,
.tagcloud a.s6-:link,
.tagcloud a.s6-:visited  {
    color: #333;
}

.tagcloud a {
    text-decoration: none;
    }

.tagcloud a.s1-:hover,
.tagcloud a.s1-:active,
.tagcloud a.s2-:hover,
.tagcloud a.s2-:active,
.tagcloud a.s3-:hover,
.tagcloud a.s3-:active,
.tagcloud a.s4-:hover,
.tagcloud a.s4-:active,
.tagcloud a.s5-:hover,
.tagcloud a.s5-:active,
.tagcloud a.s-:hover,
.tagcloud a.s-:active,
.tagcloud a.s6-:hover,
.tagcloud a.s6-:active  {
    color: #FF6F00;
}

.tagcloud .cloudmaker {
    height: 2em;
    /*background: red;*/
    }
.tagcloud .cm-left- {
    float: left; clear: left;
    }
.tagcloud .cm-right- {
    float: right; clear: right;
    }
.tagcloud .cm-row1- {
    width: 30%;
    }
.tagcloud .cm-row2- {
    width: 15%;
    }
.tagcloud .cm-row3- {
    width: 8%;
    }
form#cse-search-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
  }
form#cse-search-box li {
  display: inline;
  padding-right: 1em;
  }


#header form#cse-search-box {
  display: inline;
  font-size: 70%;
  white-space: nowrap;
}
#header form#cse-search-box input,
#header form#cse-search-box div {
  display: inline;
}
#header form#cse-search-box .query {
  width: 10em;
  }

ul.authors-list {
    font-size: 110%;
    margin-left: 0;
    padding-left: 0;
    }
    
ul.authors-list li {
    list-style: none;
    margin-bottom: 0.5em;
    padding-left: 0;
    margin-left: 0;
    }    
    
ul.authors-list small {
    color: #999;
    }        small.subtitles-timing {
    color: #ccc;
    font-size: 75%;
    font-family: Tahoma, Verdana, Arial, Helvetica, Sans Serif;
    line-height: 0.5em;
}
.translation-table tr:hover .subtitles-timing {
  color: #999;
  }

.published-content div.subtitle {
    margin-left: 13ex;
}

.translation-table .tr-row-subtitle td.td-trans- {
    padding-top: 0.7em;
}
.readyness {
    padding: 0;
    margin: 0 0 -5px -5px;
    overflow: hidden;
    }
.readyness b {
    font-weight: none;
    }

.readyness ul {
	padding: 0;
	margin: 0;
	list-style: none;
	}
	.readyness li {
		margin: 0 4px 5px 0;
		height: 15px;
		position: relative;
		float: left;
		font-size: 11px;
		line-height: 15px;
		}
		.readyness span.counter {
			height: 15px;
			padding: 0 0 0 5px;
			color: white;
			font-weight: bold;
			float: left;
			}
		.readyness span.link-wrapper {
			height: 15px;
			padding: 0px 3px 0 5px;
			float: left;
			}
			.readyness span.link-wrapper a,
			.readyness span.link-wrapper b {
				text-decoration: none;
				}
			.readyness span.link-wrapper a:hover {
				color: #900;
				border-color: #900;
				}
			.readyness li.selected span a { color:white;
				border: none;
				color: white;
				}
			.readyness li.selected span a:hover {
				color: white;
				cursor: default;
				}
	.readyness li.problem a,
	.readyness li.problem b {
	    color: red;
    }
	.readyness li.problem a {
	    border-bottom: 1px red dashed;
	}
	.readyness li.problem span.counter {
	    background: url('../images/readyness/readyness-sprite.gif') no-repeat red 0px 0px ;
	}
	.readyness li.problem.set span.link-wrapper 	{
	    background: url('../images/readyness/readyness-sprite.gif') no-repeat transparent -4px -45px;
	    }
	.readyness li.problem.selected span.link-wrapper {
		background-color: red;
		background-position: 100% -45px;
		}

		.readyness li.notsure a,
		.readyness li.notsure b {
		    color:#ec8500;
	    }
		.readyness li.notsure a {
		    border-bottom: 1px #ec8500 dashed;
	    }
	.readyness li.notsure span.counter 		{ background: url('../images/readyness/readyness-sprite.gif') no-repeat #ec8500 0px -15px; }
	.readyness li.notsure.set span.link-wrapper 	{ background: url('../images/readyness/readyness-sprite.gif') no-repeat transparent -4px -60px; }
	.readyness li.notsure.selected span.link-wrapper {
		background-color: #ec8500 ;
		background-position: 100% -60px;
		}

	.readyness li.ready a,
	.readyness li.ready b {
	    color:#00b000;
    }
	.readyness li.ready a {
	    border-bottom: 1px #00b000 dashed;
    }
	.readyness li.ready span.counter 		{ background: url('../images/readyness/readyness-sprite.gif') no-repeat #00b000 0px -30px; }
	.readyness li.ready.set span.link-wrapper 	{ background: url('../images/readyness/readyness-sprite.gif') no-repeat transparent -4px -75px; }
	.readyness li.ready.selected span.link-wrapper {
		background-color: #00b000;
		background-position: 100% -75px;
		}

	.readyness li.selected i.c-r { background-image: none; }


.translation-table tr .readyness span.link-wrapper a {
  visibility: hidden;
  }

.translation-table tr .readyness .set span.link-wrapper a,
.translation-table tr.hover .readyness span.link-wrapper a,
.translation-table tr:hover .readyness span.link-wrapper a {
  visibility: visible;
  }

